Issue 73860

Summary: Support text operations in new drawing layer
Product: Draw Reporter: hdu <hdu>
Component: codeAssignee: wolframgarten
Status: CLOSED FIXED QA Contact: issues@graphics <issues>
Severity: Trivial    
Priority: P3 CC: Armin.Le.Grand, issues
Version: OOo 2.2   
Target Milestone: OOo 3.1   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---
Issue Depends on:    
Issue Blocks: 39532    

Description hdu@apache.org 2007-01-25 12:04:36 UTC
Splitting of the text specific parts of issue 39532
Comment 1 hdu@apache.org 2007-01-25 12:06:05 UTC
.
Comment 2 Armin Le Grand 2007-07-04 16:11:47 UTC
AW: Setting target to 2.4
Comment 3 hdu@apache.org 2007-12-05 15:25:17 UTC
Fixed in CWS aw033.
Comment 4 Armin Le Grand 2007-12-06 10:32:59 UTC
AW: Changing target. primitives go in 3.0.
Comment 5 Armin Le Grand 2008-05-28 10:16:05 UTC
AW: Moved to 3.1 due to CWS aw033 retargetting.
Comment 6 hdu@apache.org 2008-08-19 09:17:30 UTC
@wg: please verify in CWS aw033
Comment 7 wolframgarten 2008-08-19 09:20:08 UTC
Setting to verified for.
Comment 8 wolframgarten 2008-08-27 12:43:38 UTC
Closed.